 body,div,dl,dt,dd,li,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}


body{
     font:63.7%/1.4 Arial,Helvetica,sans-serif;
margin:0;
padding:0;
line-height: 1.5em;
}
img{margin:0;
padding:0;}
b{font-size: 110%;}
em{color: red;}

#maincontainer{
width: 940px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
padding:0px;


}

#topsection{
background: #fff;
height: 180px; /*Height of top section*/
margin: 0;
padding: 0;

}
.floatright{
 float:right;
}
.floatleft{
 float:left;
}
img.middle {
    display: block;
    margin-left: auto;
    margin-right: auto }

#contentcolumn h1{
   font-weight:bold ;
  font-size:2.5em;
  margin:10px 0px;
  padding-bottom:10px;
  border-bottom: 2px solid black;
}
#contentcolumn h1.noborder{
  font-size:2.5em;
  margin:10px 0px;
  border-bottom: none;

}
h2{
  font-weight:bold ;
font-size:2.0em;
color:#5F4F23;
}
h2.border{
  font-weight:bold ;
font-size:2.0em;
color:#000;
  padding-bottom:10px;
  border-bottom: 2px solid black;
}
.topbottom{
  padding:10px;
  border-top: 2px solid black;
   border-bottom: 2px solid black;
}
h3{
  font-weight:bold ;
font-size: 2.6em;
padding:10px;

}
h4
{
  font-weight:bold ;
font-size:   2.4em;
padding:10px;
}
h5{
    font-weight:bold ;
  font-size: 2.2em;
}
h5.tee{
 color:#FFB400;
}

h6{
  font-size:1.2em;
  font-weight:bold ;
  padding:  5px;
}





div.container {
        padding-top:5px;
	overflow: hidden;
	width: 100%;
}

div.border {
	border-bottom: 1px solid #000000;

}


.accommodationpic{
  padding:0px 10px 15px;
 float:left;
 width:200px;
}
.accommodationtxt{
 float:left;
  width:600px;
   padding:0px 10px 15px;
}

.spacing{
margin:10px;
}
.bold{
 font-weight:bold ;
}
.red{
color:   #FF0000;
}
#topsection h1{
margin: 0;
padding-top: 15px;
}

.accommodation{
 border:3px solid black;
}
#contentwrapper{
float: left;
width: 100%;
margin:0px;

padding:0px;
}

#contentcolumn{
  margin-top: 0px;

background: #fff;
  padding-top: 10px;

}

.yellow {background: #ffff00;}
.yellowlite {background: #fff468;}
.orange{background: #ffcc00;}
.blue{background: #00ffff;}

.grey{background: #c0c0c0;}

.skin{background: #ffcc99;}

.green{background: #ccffcc;}

.purple{background: #cc99ff;}
.lightblue{background: #ccffff;}

.day{text-align:center;}
table.schedule{
 margin-bottom:15px;
}
table.schedule td{
border:1px solid black;
}
table.schedule td.day{
width:25px;
}

table.schedule td.event{
width:140px;
}
table.schedule td.venue{
width:115px;
}


tr.solid {
	border-bottom: 2px solid #000000;

}


table.tee{
  width:900px;
 margin-bottom:15px;
}
table.tee thead{
vertical-align:top;
}
table.tee td{
font-weight:bold ;
text-align:center;
/*border:1px solid black;*/
}
 table.tee td.package{
width:100px;
}
 table.tee td.detail{
width:50px;
}

tr.solid {
	border-bottom: 2px solid #000000;

}


#topmenu{
margin:0px;
/*background: #f6f6f6;*/
border-top: 3px solid #f6f6f6;
border-bottom: 3px solid #f6f6f6;
padding: 5px;
}
 #topmenu ul {
   margin:0px;
         padding: 0px;
 }
 #topmenu li {

      display: inline;
      list-style-type: none;

      padding: 5px;
      text-decoration: none;


}
#topmenu li.item:after {
	content: " | ";   padding-left:10px;
	}

#topmenu a{
  font-size:1.2em;
color: #000;
}
#topmenu li a {
      /*text-decoration: none;*/
      color: #4b4b4b;
}

#topmenu li a:hover {
      color: #272727;
}



#footer{
 float: left;

width: 100%;
background: #ececec;
color: #000;
text-align: center;
 margin:10px 0px;
         padding: 10px;
}


.innertube{
margin: 0 10px 10px 10px; /*Margins for inner DIV inside each column (to provide padding)*/
padding:  0px;

}

.innertube p {
margin: 10px 0px;
font-size:1.2em;
line-height:1.5em;
padding:  5px;

}

.innertube p.medium {
  font-weight:bold ;
  font-size: 1.4em;
}

.innertube table td {
margin: 10px 0px;
font-size:1.2em;
padding:  5px;

}

.innertube ol {  list-style-position:inside;
      list-style-type: decimal;
}
.innertube ul {list-style-position  :inside;
      list-style-type: disc;
}

.innertube ul.sports {list-style-position  :inside;
      list-style-type: none;
}

.innertube li {

font-size:1.1em;
padding:  5px;

}

.center{
  text-align: center
}

.third{
width:300px;
}
.half{
width:450px;
}
.useful{
 padding: 0px 30px;
}
.boxsmall{
width:250px;
}
.boxlarge{
width:650px;

}
  .leftinnertube{
margin: 0 10px 10px 10px;;    background: #f6f6f6;
padding:  0px;
}


div.fullborder{
   border:1px solid black;
   padding:10px;
}

#footer ul{

   margin:0px;
         padding: 0px;}



#footer li {
      display: inline;
      list-style-type: none;
      margin-left: 0px;
      padding: 5px;


      text-decoration: none;
      background: #ececec;

}

#footer a{
  font-size:.9em;
color: #000;
}


.mobile{
  float:left;

}
.email{
  width:250px;
  float:left;

}